Installer amsn sous CentOS 5 [Résolu/Fermé]

Signaler
Messages postés
9
Date d'inscription
mercredi 24 octobre 2007
Statut
Membre
Dernière intervention
10 juin 2011
-
Messages postés
29437
Date d'inscription
jeudi 12 mai 2005
Statut
Modérateur
Dernière intervention
25 novembre 2020
-
Bonjour,
J'utilise la CentOS 5 que j'ai installé sur un vaio, tout fonctionne bien. Mais voila je veux installé amsn mais resultat est negatif. Après decompression , "./configure" quand je fais "make" ça m'affiche ce ci:

CC utils/linux/traydock/libtray.o
Dans le fichier inclus à partir de utils/linux/traydock/libtray.c:7:
/usr/include/tk.h:59:3: erreur: #error Tk 8.4 must be compiled with tcl.h from Tcl 8.4
make: *** [utils/linux/traydock/libtray.o] Erreur 1

Je souligne que je suis sur root.
Quel est l'astuce pour mener a bien cette installation?
Merci pour coup de pouce!

1 réponse

Messages postés
29437
Date d'inscription
jeudi 12 mai 2005
Statut
Modérateur
Dernière intervention
25 novembre 2020
6 981
Manifestement ta lib-tk doit être mise à jour pour que la compilation puisse arriver à terme.
Il faudrait cependant que tu commences par vérifier qu'il n'existe pas un paquet tout prêt pour installer amsn plutôt que d'essayer de le compiler.
Sinon il existe d'autres clients msn (par exemple kopete, gaim...).

Bonne chance
2
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 76687 internautes nous ont dit merci ce mois-ci